<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/trm/tctrm0110m000" xml:lang="it">
   <Header>
      <Title>Gruppo magazzini (tctrm0110m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare e immettere <Link href="/baanerp/tc/glossary/glossary#000507" role="glossary" Update="No">gruppi di magazzini</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Per avviare la sessione <Link href="/baanerp/tc/trm/tctrm0610m000" role="session">Gruppo magazzini (tctrm0610m000)</Link>, fare doppio clic su un record.</Paragraph>
      </GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>È possibile definire un gruppo di magazzini come <Link href="/baanerp/tc/glossary/glossary#000504" role="glossary" Update="No">attributo di ricerca di termini e condizioni</Link> e collegarlo a un <Link href="/baanerp/tc/glossary/glossary#000501" role="glossary">set di attributi di termini e condizioni</Link> nella sessione <Link href="/baanerp/tc/trm/tctrm0601m000" role="session">Set attributi (tctrm0601m000)</Link>.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000500" role="manual">Panoramica di termini e condizioni</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000503" role="manual">Impostazione dei termini e delle condizioni</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tctrm010.whst">
         <Header>
            <Title>Gruppo magazzini</Title>
         </Header>
         <FuncDesc>Gruppo di magazzini con caratteristiche simili. Un magazzino può appartenere a un gruppo specifico.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="wrhs.present">
         <Header>
            <Title>Magazzini presenti</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, i <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary" Update="No">magazzini</Link> vengono collegati al <GUIRef href="/baanerp/tc/trm/tctrm0110m000#tctrm010.whst" role="manual">Gruppo magazzini</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tctrm0210m000">
         <Header>
            <Title>Generazione gruppo magazzini</Title>
         </Header>
         <FuncDesc>Avvia la sessione <Link href="/baanerp/tc/trm/tctrm0210m000" role="session">Generazione gruppo magazzini (tctrm0210m000)</Link>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>